## moobox 0.1

=== debian/changelog ===
moobox (0.1) unstable; urgency=low

  * Initial Release.

 -- unknown <jerome@mainguet.net>  Mon, 28 Sep 2009 23:34:23 +0200
