=== debian/control ===
Source: moobox
Section: user/other
Priority: extra
Maintainer: Dart <jerome@mainguet.net>
Build-Depends: debhelper (>= 5), autotools-dev, osso-af-settings, libgstreamer0.10-dev, libosso-dev, libosso-gnomevfs2-dev, libpulse-dev, hildon-control-panel-dev, libhildonfm2-dev
Standards-Version: 3.7.2

Package: moobox
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Very basic Moo Box implementation
 This is a very simple Moo Box implementation for fremantle
