## moobox 1.0

=== debian/changelog ===
moobox (1.0) stable; urgency=low

  * Added product icon.

 -- Dart <jerome@mainguet.net>  Fri, 30 Oct 2009 23:52:23 +0200
