=== debian/control ===
Source: moobox
Section: user/games
Priority: extra
Maintainer: Dart <jerome@mainguet.net>
Build-Depends: debhelper (>= 5), autotools-dev, osso-af-settings, libgstreamer0.10-dev, libosso-dev, libosso-gnomevfs2-dev, libpulse-dev, hildon-control-panel-dev, libhildonfm2-dev
Standards-Version: 3.7.2

Package: moobox
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Very basic Moo Box implementation
 This is a very simple Moo Box implementation for fremantle
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9kKHhcWLUO9gx0AABNRSURBVGjetZp5kF3Vfec/Z7n3vv31om51t9Ra
 aG0ICWFJSGKRMQYEhjDG2zgJNq7EzkycTJLxZJJKplIz8Tg1rnISJ3amnMQ1
 NknskEwcQqiAjY1tMLsQaEMyCCS1dqlbvb79Luf85o/XGVdNgUvCnlv16lXd
 uu/e3+d8v+f8fr93j+InOD75vz9j3mgcMXVd066UqSuHxuySzshg1vF9i/r6
 erzCGNEyOTM523Gd2bg/ufjS5IGYmpLBoF/W5sf8arva/fp77/NvNwZ1uT/4
 yP3/se9sdK63p1pd2e6kN0zMT16d6M56VWBUBb44MTdDI21iC4ZStUhjrk7S
 ycibHIPVRQQ+cHEzO1s1pdMFk987WO7f28zig8mcTF4fbJ79zEc+1fypA8iM
 hHc8+rMb58vZ1rjVvLOVNd7dijqljmpQ77RwCDaw5EQT+0wcoqxW5IMccZKS
 +AS0kcgolSUZCYJSinK5QC4LMe0CVVt9va9cedwl6bdv0Nv2fu6e3zv7UwH4
 hb/7zWv3tF/5WN3W7nJhtqIWz9IhQRtLwWgBpTri0VqTxxL7jJiUwBqKQY5U
 hEanhtUhRWVJXEbsPUFgiDDELpOmS1UutJTJkXclIHh8UAYf+sXB9//jL9/2
 sYs/Lj7zlqO+W8zLN4//4sHgh19s9bV2zTDbk2RtbKCl2F9WaAUZSnuNRIpi
 JU9QzBO7GC+CtpqgoZHUk1nwCEE+R09/H14JCFhvcEapYrVIqVig2W5LnbYy
 FcZUkV175g7eeMsH7jpz6ME9xy9Lgf37dqvff+NL73muse9fWrahw3mHqxjJ
 Qq0MQm5OkZTA5TUiHlFCLtHoWSEZgNR6tAiSCQrBWYNREKYWM+OJe4QsEDQG
 ozW2JdDOaJcEExiiVOFbDl8K6c36areUd977u1t/9VtjI8vcJSnw7PVHc7Oq
 9u16X72nb7BX0gJIqFWxmmfRYD9JXsBCEGp6F1UoVEuk4pCSgQB0V0MimycM
 QgSPtQE60rgy6GLA0EgfxUKIywQXQWFxleGhIUQcqfLkFxVkoH+Rapj5SNrq
 ruO1U1/c87Wn0v83VvtmANf3XfeuB6a/MaprWmbemFB6UQBVC01hYvw0YTnC
 9uZxztO4MI8TISyEBIUA8RZRAkAUlXB4dNJGK42WruBeYHb3RXzew3CeIDCk
 My3OHZrCLw7RJUtaT9Xk0TNIXyCvB0er2/W1dwN/f0kAczNzG1ReE5UDlRso
 4LwncR4fOHrXLcKIpZG00AZMrkikIDIhCk87SxEcXoSWr4FRYLtBo6CYz6Od
 UN9QxotCCSgllKsV1HAvtXYLvBCVLYXFfTQ6HZVpR7NTX/Nmseo3O7m2MDZX
 dRVEQ3ouIT3bIgwVYT6gMxUz98YUxkGxXMAGGlEe13K0TjaR1OM1YDR5FZLv
 WIxoUIJS0JpvUz/fwHhLaA2FKCIyOebOzDAzPomxhmK1iK+nTB2ZIHEJlahM
 weaOvlmsb6rAirj/zHWyie+a58mtCNESYsTimwmqbMkt6kF5QSY7YECVNKpX
 0bd8gLgd027HiICPQbUctmpR1qONotRfwhhLY64JzmDqHnDkhgugDHhFVuug
 QkXx6h6iYsTY/GpWqGVTlwygpttz22YXccwtYmJ9k8gosrrgLZgAwrwlVyzQ
 0nUk9Wir8Kkwf2AKl1fo/gBtFLag8ZkBo1DGoLWieXQO33GYpXkwQlpUFIoF
 wnyORr1OEqc46yhUI4oDFSKpsv74CAMNffGSAUYGhxruwOt8Ym+Fhwh57R11
 yqMRknniVkI6G1PfP4kZzBEOlLBGyPfkCYYqNGotMu8BjdEQ9AZICEmWIUBx
 eT+VSh9KeS7MnIXA0DzfYG7qAoUrq/SO9lCuFlAmJEssG17rlTv2FdTgUO7c
 JQMc3/3yCSPCyvFU/vufKvWD2xfx4J1NWssM/X1F/IjHjfWSxhlpkuJSR+tk
 g9rJWQpr+4jKEYLHiCG+2MYXhaAnQoAkjRk/+DpWMqrrBrGRJhotky+MEuYC
 tI5QsaDrITe+mOO+h61KiiruNM42LhlARLzSKvaBjvK1mI/+nePeJ0s8cWvE
 N9/d4eRoiu0rYAZDjIHUC26tY+mOJfgMXAbeC8oLulwhyOWQ0CFGYawl2GgI
 Aos1IVoFgCDOozqeQj1g/ZGQex6Fqw56fKQ53hc6F4VyyQA6iFA27YgxEUqT
 BJ7KdIsPPmb4+cN5Tlf72btBOLAu5exIRqdPEVcKSC7AFiKMDemumiGLWcoa
 RjnPFBeYoM083ieoxBG2hKhtKNUVS87BVYcDtryk6TnZBiNIqBFrIDQpuTcN
 9S0UQERgUqytKoT0yrW4qTkufjSk72rLsv/SYfk+4X25gGywxMSQ4uKwYWZA
 Ue/VNMtCJ29IopQ0OEosxxiUkOXOUOgYCp0i5TlF35RncMIweEHQUyl4QKdI
 pAEBbRCtEWsv+vAyFAiLRXTmEWvBCcn2LWQb16KqXyQ5OUex3gf5AIxgZ1os
 mQtZ8roHG4K1EARgAwgUBIAOQFQ3qMx3AxXAd5dQEYdEoESB093z2oAyiDEQ
 hRO+mPOXnMgkMILV01iLRAH+xf1EO7fQDrfypw+e5bONU+xv10E8WI1oRbYQ
 hIQKCUC0Q7xDUkEyt1D0KbC6CxUIPgSx3aT3IyDpXqcAJYjRqCi4IMW8XDKA
 CQPRgW0TGAgspSOv03zkSdKhD7Plvj/m4cDxqfZpvjB/lvk4pVNs4X9jhEwU
 SgFKg9HdhxsFuhuQUoLgEbrltJLuNyKgPCgHdDN296MQGyDCySQwl66AMoFX
 6NNiDK6nFynkUJ//Cv2S49obr+MTv/4pSitW8IBp898aF6iNCX57ilzfg2Qa
 tELQKLoisdCBSffmKBV2CyMliHgQ383sIgvnUkQcoHFhiDH6nC7lLn0OeKNQ
 RseiYPr6zeScRyo9pMYzf+oCd3/wPWy85ioee+Qxnnv6B+zbdII7pEncvxWh
 g9IaxYINjAalEBZ87UF8d6TxglYKQQEahe+Kobr+RylcYCEM66q3fOkAWCVK
 Ma3CiNaZCeqf/Ah916xFJzHee2oz81y7bSPbtm/ikYc3s2HlM7SyHKqeQ4YD
 aDZRDpQ2C6O6YCsRFryzII1CRBDv8UajnEErj4jqAhiFDw1a63nT13PpAL3D
 I7hU5UWPs3jJYhaPDlLQgs7lCActU5PTeBGshvfcfQtxfDNBzqL/M2SHjqH+
 +lHs6QsLowp+wc/QTW7dJNHtDVy5gLtyBbJmGfr8NP67L2Cc616vFBIESBSI
 zplLzwNhqSJpcPGczoX4TkLSauN9lSjUtJsJr776BsuXjXRvYDTeegLdXR1x
 HhVnC6Pu/q89BNWdxF4gcyhrmFWe2q5tLPk3N+GaCVIpIEmG/t7zEAQobXBh
 iBI1/Y6Vqy5dgThtivisYfM59LlJfL2JUyAIlXKBa65e9yM7oGjMzjP95//I
 6jCPOTWJmZkHY1FaEK0Xmm/BOXDvWIcKI+JnXubZzSvZuXEd5s/+CXX6LPHw
 IKfWjLAGh+gAZYyQD5V2bu6tmvo3LyWKoTitahJFmLOnMK+dpL18mEJvBWUM
 5WoZbX4kqQf+6JnH+FDUz625ATAGEdVlRKMRJAhwd+3E7NqCNobpLSvYueYK
 kq99h+efeop1QUTfuSkeOfAsvxIUyGvAWIXSeC+dtwJ402X0nptvkU6rM6fC
 AJsP4Cv/QHhuik6c0W40ibwim63jvKLZ7nDq2AnOug7/y03zN4sVrWvWkJTz
 OATnU+aN58BVy7h47SpMMY/ORwzv3IoEhs+9sY8XaBIoBeJYf+M2JF/q2s5o
 CG2DfJBdlgIA5b5e5y/O44OQsFkn/ZVPY+99H4XRIeInXuCrLzxPcs+tfOLj
 93L/l+8HY+iI0Ny4itwn7+ORb3yTA//8CO12k5lUaOw+xc1Fxc/f90Hy+Qgv
 woGXDzJ+apxdUR9lDHWjufO+e2k//WnEChiDN3o2C2x62QCtufmz+cCiAiNi
 tIriDtFffB2NIh8G5GzK4499h4kTxzh+epzAWGwYMjQ0SNxo8eQT3+V8XCMI
 LFFoKRrLFauWkc9HXemV4sK5Czg8p8XREYdefwXtMxOESbpQTxmU1tMS2uSy
 LASgwwhlA8RYhdYobZFChMqHSE5zy8oKq4OEAwf2Y5Umw9MzMMCma64mykfc
 /jN3UCzm0EZ384GDIz88SrvTtfPBvYdYufoKlq0eY3psiPlSkdZ1m+CVY2jV
 TXreWkSrOW/U5SuANZky2mOMFqXxSqG1olM2xB8qsXTVJL80Z/nC11NOzTqC
 IGLLlq08871nie64idvv3MXBA4d45cArJE4YXTbKhk1XcuDFgxx57Qh7X9rH
 2Lo17Lh+G9tXrUG+8QR/+8IzvG8yYbk13VLaGMSYuoqiy58DobFYY4RAo6yG
 FEQrXDGBbVO4UpNVqzN+a28/D7fXcdWt7+LIvkM8+fjjzM7X+aVPfpRbbruZ
 02fOMjy6lJ/9uQ+xbHSY+7/8Nzz5/ScxSrHv5RcZ61zF7UtXsac1y0vnxxnI
 Qpbbnm49ZQ1YPZuVc5evQBBGibHBNEE4qIIAlWbghbBm6TzfIrwtxesyg1Jl
 69h6vvvEUxw5/CrKGPbu38vMzN1sesfV/I/1nyEwhijqev/j//5j1OdrHNi3
 H+UVS5cspVJvc+D8aVLjaMm//uGpkMCA0VN+USW5bIC28V5ZlRKECwXZQqWa
 WcLn+oh7Y8zSiIvHPH99+FF+47/+Lrv37GZoeJj1669k8dAijDGUCnmajTbP
 P/00g0ODrN+wlmWjSzh46BBbb9jOB975Ts7/5YPM+BSMpqYzUAplNC4MUGEw
 0Vy3Lr5sAN1TcjTaLbEaZQzKaBCP8Z7ycSH7qxFsaDicxMz7Bg898BC//7nf
 69Y3LkMvZGDnHS/t3s/9f/UAN950A8tXjnLbXbuoDPbyrht3wsNP0/vqOFVr
 AEevt2BVdxJHFuezyR1KyWUDJNUw87WgHueDhfZOL1SRgjJCGBtUqrmyUGHl
 8kHeOHGU02cvUCnkeOLxp1i55go2Xr0el3qOnxjnundu59ZdN1EsFgBYtWwV
 Z147zsjLr5ELNBrIvOMaFYIyOKulWQ7VTE/4Y9+fveUyGgiqNZDXZ0bzzOWg
 oQ2dKABjuh2WdDurEZXjN3/rP/H+D99D6/hp/uWBh/jmtx7n+JlzeK0xUcj2
 G6/j479wH8uX9NFu1cELn//DL/D84cNEH90FlTLX+ohRUaw0EWhNHBl1bGnE
 +PK8/DiAt1RAMvE2F3UurO1l3F5k41Qvx0tN7jjUpKGFVZNQjD1BvUbp3Cwf
 eO97OfM//4GTk+fZunEj75r2uMf2EI9VWLXckta/Rewu0qqVSBbtZOtNW7hu
 5w6y6SYqTtjgQzqmTAVNJxBeX2k5doWhULXttwXQ9jW0hLrc38tE2M+ZmkVe
 neWZFRET66uocc/ql2sEU218qGh++SFckhAu6WeVqVJ+/hCdXIr/tUXEU3VM
 wWBsSj7ai39tL7ev/jD9GWRfehDbadEeDbFbhjlzuMFsNeDZd+cYKBcJlNFv
 y0JFiWZafv5pbTw95ZLMMMO9r3quOdEhjUJayqCaMadu2IhdvQJ9ZJyB6Qaf
 uP0utk23od5ENTtE32/jTkySJI5OI4+qbMV/r4/q4n7ivT8kPDvBhaUR33hv
 yMMbUv7ythx/f0coS3quoBKVjgVeHX9bAO+//e6Oxz8yG89c9DZWpcEcUogY
 +53f5j8M3Ul5fI7P32r57WQ/f/Ds1xgfcEzuGCWXZcSzkzhJCTsOs6eFO76Z
 Tv7f0jy+gvRPpnDbb4ClizEji0mM5/SA55TOaNca9PRVuH3pDtUT9TIXTz18
 5xU3vPQTvWb9wtNf+Z1aWPt0n0rDW5+bkbwbVcMf+gDpn32Vz44c4vCmAqEN
 CX0v0T7P5uE1LElqbH12kmPrI6pxSKswwrObgSqs3XOSV4YianVhxzGo2BpP
 XwmtxUU2DKyQkcqQqic1ZuLsuY3Rhg9vXbzuzE8EICLqD/d+6XNGdX4tKUu0
 sh3Jta9W6H3qkLr/1jleWZoxoJYRO0enEWJKlmqS0TtrmR5w9DpFfcrTWZcn
 brRIophSaGi3HItzOXwAY9EoS8NRmdXzKlKWVtbcvSJY9/Ed/ZsP/9S2Gnx2
 /xd/Ncu5T7kgGVuWBKw6kckLQ3M0R1Bb9HbCTCEqoJU2mMnm8VnIBZliWbgM
 YzQ68+g0pJVvMqgr2FLG2egYeQLJuV5Vd560k/qylL++Qlb8wXVD2974qe+V
 +POjf7G5Y9zPtUz7lzuhK1WCiLxK6WORBEZUjypQMiWUj4h9RMPHDAWLyFRC
 4h1N71AqI1Pz+KDDBTWBqAyf5DFp4YVqXP2TTbVrHl27ZuUl75e47M0eh5s/
 yH1v5pWV2tj3NFT93zVUa62xih5doBqEFHVIgJFpEZXTERVtSZSQCdIUr0Lt
 SGgwm8UM6pByVvpOxxW/Wna9T93dv+v8//fdKv96PDr1oHl4/vv6g8PvXzHj
 Tt55Npvf0aS9vqiKq9FpvkOK1RFFU8AKGAFB5jKXHfIiu1eZsRdLof72TPN8
 q9dvzHb2XytvJ47/A7qP6AOgMfqWAAAAAElFTkSuQmCC
