## moobox 1.2

=== debian/changelog ===
moobox (1.2) stable; urgency=low

  * Replaced application focus check code with the one sent by lcuk
    thanks to RST38H in #maemo
  * Changed storage of image and sound file to /opt

 -- Dart <jerome@mainguet.net>  Sun, 1 Nov 2009 19:49:00 +0100
 

moobox (1.1) stable; urgency=low

  * Added check to stop application when in background or screen off

 -- Dart <jerome@mainguet.net>  Sat, 31 Oct 2009 13:35:00 +0100

moobox (1.0.1) stable; urgency=low

  * Consistency of application name in window title, XB-Maemo-Display-Name and description.

 -- Dart <jerome@mainguet.net>  Sat, 31 Oct 2009 13:35:00 +0100
