=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
 Package: moobox
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Very basic Moo Box implementation
- This is a very simple Moo Box implementation for fremantle
+Description: Very basic MooBox implementation
+ Turn the box upside down to hear the sound of a cow...
+XB-Maemo-Display-Name: MooBox
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
