## moobox 1.3

=== debian/changelog ===
moobox (1.3) stable; urgency=low

  * Replaced device orientation check to use dbus.
  * Interface now supports several animals and sounds
  * User can add its own pictures and sounds in /home/user/MyDocs/MooBox

 -- Dart <dart@mainguet.net>  Fri, 11 Dec 2009 15:07:00 +0100
 
 moobox (1.2) stable; urgency=low

  * Replaced application focus check code with the one sent by lcuk
    thanks to RST38H in #maemo
  * Changed storage of image and sound file to /opt

 -- Dart <dart@mainguet.net>  Sun, 1 Nov 2009 19:49:00 +0100
 
