=== debian/control ===
--- 
+++ 
@@ -1,17 +1,27 @@
 Source: moobox
 Section: user/games
 Priority: extra
-Maintainer: Dart <jerome@mainguet.net>
-Build-Depends: debhelper (>= 5), autotools-dev, osso-af-settings, libgstreamer0.10-dev, libosso-dev, libosso-gnomevfs2-dev, libpulse-dev, hildon-control-panel-dev, libhildonfm2-dev
+Maintainer: Dart <dart@mainguet.net>
+Build-Depends: debhelper (>= 5), autotools-dev, osso-af-settings, libglib2.0-dev, libdbus-glib-1-dev,
+               libgtk2.0-dev, libosso-gnomevfs2-dev, libgstreamer0.10-dev, libosso-dev, libpulse-dev,
+               mce-dev, , libhildonfm2-dev, hildon-control-panel-dev
 Standards-Version: 3.7.2
 
 Package: moobox
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Very basic MooBox implementation
- Turn the box upside down to hear the sound of a cow...
-XB-Maemo-Display-Name: MooBox
-XB-Maemo-Icon-26:
+Description: Turn your device upside down to hear the sound of an animal...
+ This is an implementation of a Moo Box, a classical child play that plays the sound
+ of a cow when it is turned upside down. This implementation has several build in
+ sounds of animals and users can add their own by uploading them on the device in 
+ a directory called /home/user/MyDocs/MooBox (i.e. a MooBox directory on the root
+ of your device if you use the file manager). The picture and the sound must have the
+ same name and have the .jpg and . mp3 extensions respectively.
+ Pictures are under Creative Commons and taken from http://animalphotos.info/. Sounds
+ are from http://www.universal-soundbank.com/.
+XSBC-Maemo-Display-Name: MooBox
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=moobox
+XSBC-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
  SU1FB9kKHhcWLUO9gx0AABNRSURBVGjetZp5kF3Vfec/Z7n3vv31om51t9Ra
