## moobox 1.3.1

=== debian/changelog ===
moobox (1.3.1) stable; urgency=low

  * Description wording correction

 -- Dart <dart@mainguet.net>  Fri, 11 Dec 2009 15:07:00 +0100
