## moobox 1.3.2

=== debian/changelog ===
moobox (1.3.2) stable; urgency=low

  * Typo mistake correction in Description field

 -- Dart <dart@mainguet.net>  Tue, 15 Dec 2009 15:25:00 +0100
 
