=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Turn your device upside down to hear the sound of an animal...
  This is an implementation of a Moo Box, a classical child play that plays the sound
- of a cow when it is turned upside down. This implementation has several buil-in
+ of a cow when it is turned upside down. This implementation has several built-in
  sounds of animals and users can add their own by uploading them on the device in 
  a directory called /home/user/MyDocs/MooBox (i.e. a MooBox directory on the root
  of your device if you use the file manager). The picture and the sound must have the
